import { useEffect, React } from "react";
import { useRouter } from "next/router";

const ProductIndex = () => {
  const { push } = useRouter();
  useEffect(() => {
    push("/store");
  }, []);
  return <p></p>;
};

export default ProductIndex;
